@charset "UTF-8";

/* ---------------------------------------- */
/* cfplayer */

body.cfplayer {
	background: #ffffff !important;
}

/* ベース */
div.player_base {
	margin: 0;
	padding: 0;
	width: 600px;
	/* border: 4px solid #497500; */
	border: none;
	position: relative;
	background: #bad365;
	-webkit-border-radius: 10px;	/* Safari,Chrome */
	-moz-border-radius: 10px;		/* Firefox */
	border-radius: 10px;			/* CSS3 Draft */
}

/* 上部：ロゴ,ボタン */
div.contents_top {
	width: 600px !important;
	height: 90px !important;
	background: transparent !important;
	border-bottom: 2px solid #497500;
}
div.contents_top img.cf_logo {
	margin: 0;
	padding: 0;
	border: 0;
	position: absolute;
	left: 4px;
	top: 0;
}
div.contents_top button#cf_reload_button {
	text-indent:-99999px;
	width:72px;
	height:50px;
	right: 8px;
	top: 10px;
	cursor: pointer;
	text-align: center;
	font-size: 11px;
	font-weight: bold;
	position: absolute;/*-IEだと画像も消えるための対策-*/

	background-image: url(../image/common/reload_button.gif);
	background-position: -1px -1px;
	background-color: transparent;
}
div.contents_top button:hover#cf_closedlg_reload {
	background-position: -1px -52px;
}
div.contents_top button:active#cf_closedlg_reload {
	background-position: -1px -103px;
}

/* 拡縮ボタン */
div.changesize {
	margin: 0;
	padding: 0 4px;
	height: 48px;
	width: 130px;
	left: 260px;
	top: 10px;
	position: absolute;
	font-size: 12px;
	line-height: 22px;
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.5);
	z-index:100;
	-webkit-border-radius: 5px;	/* Safari,Chrome */
	-moz-border-radius: 5px;		/* Firefox */
	border-radius: 5px;			/* CSS3 Draft */
}
div.changesize button {
	margin: 0;
	margin-right: 4px;
	padding: 2px;
	border: 1px solid #ffffff;
	font-size: 12px;
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.5);
	-webkit-border-radius: 3px;	/* Safari,Chrome */
	-moz-border-radius: 3px;		/* Firefox */
	border-radius: 3px;			/* CSS3 Draft */
}
div.changesize button.on ,
div.changesize button:hover {
	background-color: rgba(200, 100, 50, 1.0);
}


/* スピーカーボタン */
div.speaker {
	margin: 0;
	padding: 0 3px;
	height: 23px;
	width: 78px;
	left: 420px;
	top: 30px;
	position: absolute;
	font-size: 12px;
	line-height: 23px;
	color: #ffffff;
	background-color: rgba(0, 0, 0, 0.5);
	z-index:100;
	-webkit-border-radius: 5px;	/* Safari,Chrome */
	-moz-border-radius: 5px;		/* Firefox */
	border-radius: 5px;			/* CSS3 Draft */
}
div.speaker button#cf_speaker_btn {
	background-color: rgba(0, 0, 0, 0);
	height: 19px;
	width: 29px;
	vertical-align: text-bottom;
}
div.speaker button.speaker_on img {
    background: url("../image/common/i_speaker_on.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}
div.speaker button.speaker_off img {
    background: url("../image/common/i_speaker_on_over.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}
div.speaker button:hover.speaker_on img {
    background: url("../image/common/i_speaker_on_over.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}
div.speaker button:hover.speaker_off img {
    background: url("../image/common/i_speaker_on.gif") no-repeat scroll left top rgba(0, 0, 0, 0);
}

/* 放送枠 */
#cf_broadcast_base {
	margin-left: 2px;
	overflow: hidden;
	position: relative;
	top: 66px;
	width: 594px;
}

/* 中段：メイン画面 */

/* 中下段：コントローラー */
#cf_controller {
	margin: 0 0 0 0 !important;
	background-color: #ececec;
	border-top: 1px solid #497500;
	position: relative;
	-webkit-border-radius: 0 0 8px 8px / 0 0 8px 8px;		/* Safari,Chrome */
	-moz-border-radius: 0 0 8px 8px / 0 0 8px 8px;		/* Firefox */
	border-radius: 0 0 8px 8px / 0 0 8px 8px;				/* CSS3 Draft */
}
#cf_mbchara_base {
	margin: -25px 0 0 0 !important;
	padding: 0 0 6px 0 !important;
	width: 146px;
	height: 146px;
	left: 0px;
	top: 0px;
	position: relative;
	display: block !important;
	background: url("../image/common/cfplayer_mbox_chara.png") no-repeat scroll left top;
}
#cf_komado_base {
	margin: 0 0 0 0 !important;
	padding: 0 !important;
	border: 0 none;
	display: block;
	position: absolute;
	right: 5px;
	top: 8px;
}

/* メッセージコントローラー */
/* ※v2.1により廃止
#cf_ctrlmsg_base {
	left: 448px !important;
	top: 407px !important;
}
*/


/* サイズ変更ボタン */
div.size_button_base {
	margin: 16px 0;
	padding: 5px;
	width: 590px;
	text-align: center;
	background-color: #ececec;
	-webkit-border-radius: 10px;	/* Safari,Chrome */
	-moz-border-radius: 10px;		/* Firefox */
	border-radius: 10px;			/* CSS3 Draft */

}

